<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Вход в ЛК (второй)</title>
    <link rel="stylesheet" href="./style/styles.css">
    <link
        href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;500;600;700&family=Montserrat:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap"
        rel="stylesheet">

</head>

<body>
    <section>
        <div class="fon">
            <div class="conteiner">
            <div class="text">#ХАЙП</div>
            <div class="text_two">Введите код из смс</div>
            <form action="#">
                <input type="text" value="Ваш код">
            </form>
            <div class="btn"><a href="#">Зарегестрироваться</a> </div>
        </div>
        </div>
    
    </section>
    <footer>2019 Copyright Кальянная #Хайп</footer>
</body>

</html>